@charset "utf-8";

body ul.nice-menu,
ul.nice-menu ul {
  margin: 0 0 0 115px!important;
}

#primaryNav li{
		padding-top:7px;
		padding-bottom:7px;
	}
.logo{
	width:175px;	
	position:absolute;
	top:0;
	left:0;
}
#header_wrapper{
	position:relative;	
}
#right_wrapper img{
	border:4px solid #ccc;
	margin:0 10px 10px 0;
	max-width:70px;
}
#right_wrapper p {
	font-size:90%;		
}

#keyword-search-box{
	width:95%;
	font-size:1.2em;
}

.odd{
	background-color: #f5f5f5; 
	border:1px solid #ccc;
}

.even{
}
.result{
	padding:10px;
	/*border:1px solid black;*/
}
.text-container{
	float:left;
	display:block;
	width:560px!important;
}
.results_image_container{
	float:left;
	width:100px;
	display:block;
	text-align:center;
}
.results_image_container img{
	border:5px solid #ccc;
	margin:0 10px 10px 0;
	max-width:90px;
}



